<html lang="en"><head>
  <meta charset="utf-8">
  <title>AngularPlaygroundLeaflet</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<style>@import"https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"</style><link rel="stylesheet" href="styles.e4fe8da1212b0670.css" media="print" onload="this.media='all'"><noscript><link rel="stylesheet" href="styles.e4fe8da1212b0670.css"></noscript></head>
<body>
  <app-root></app-root>
<script src="runtime.9766bb4d8d079736.js" type="module"></script><script src="polyfills.e684ea66b6fa49df.js" type="module"></script><script src="main.257bfae2f651e7ab.js" type="module"></script>

</body></html>
